@charset "utf-8";
/* == home =========================================================================*/
/* big-banner */
#home #side-big-banner {
  display: block;
  position: relative;
  width: 217px;
  height: 442px;
  margin-top: 30px;
  background-color: #626262;
}

#home #side-big-banner a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#home #side-big-banner a:hover img {
  margin-top: -442px;
}

/* site-contents */
#home #site-contents-menu {
  margin: -16px 0 0 -16px;
}

#home #site-contents-menu .article {
  display: block;
  float: left;
  position: relative;
  width: 233px;
  height: auto;
  margin: 16px 0 0 16px;
  background-color: #626262;
}

#home #site-contents-menu .caption {
  position: relative;
  padding: 10px;
  line-height: 1.4;
}

#home #site-contents-menu .date {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px;
  text-align: right;
}

#home #site-contents-menu .title {
  display: inline-block;
  margin-top: .4em;
}

#home #site-contents-menu a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 231px;
  height: auto;
  background: #fff;
  border: #ececec solid 1px;
  color: #151515 !important;
}

#home #site-contents-menu a:hover {
  color: #888 !important;
}

#home #site-contents-menu .update a:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 63px;
  height: 25px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD8AAAAZCAMAAACxdAbGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo4RDdBNzgwODFBMjA2ODExOERCQjlBODRCQTUyNDI0RCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDNkNCQ0FERkVFMUUxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDNkNCQ0FERUVFMUUxMUUzQjZBOEU5NTUxRTQzN0VEMSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDNkNCQ0FEQUVFMUUxMUUzQjZBOEU5NTUxRTQzN0VEMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDNkNCQ0FEQkVFMUUxMUUzQjZBOEU5NTUxRTQzN0VEMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Puj5x78AAAAzUExURSuvp////9nZ2Y7U0Ljk4pza1nLKxNXv7Tm0rVW/ueP088bq6IDPyqrf3Ee6s/H6+WTEvnod5OYAAAC4SURBVHja7NPdCoQgEAXgM2n5X73/0+4ZhdWbLaKbJRoQsfycGSNM9wIT7sTr/8UvYgEjBlZEogFmzjLXd5skeKlh4dp04APHQm+41o1Z0qZbZj4FvT/JH7BzoR5JVqDEXOUVX5qvJJaV6ys+yd79LhkxDv57Lz/vzy3o3rCHwkOP84fmc83fbovebZ7FaJgTzxI9HMfotZ7a+8oveOID8yTS7tlH1q+X9XQWMvRv3//nKf5efAQYAPhFBnVb5xBjAAAAAElFTkSuQmCC') 0 0 no-repeat;
}

#home #site-contents-menu .thumb {
  display: block;
  width: 231px;
  height: 146px;
  overflow: hidden;
}

#home #site-contents-menu a:hover .thumb img {
  margin-top: -146px;
}

#home #site-contents-menu .na a {
  border-color: #ececec;
  background-color: #f7f7f7 !important;
}

#home #site-contents-menu .na a {
  cursor: default;
  color: #b1b1b1 !important;
}

#home #site-contents-menu .na .thumb {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOcAAACSCAMAAACJxS1gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo4RDdBNzgwODFBMjA2ODExOERCQjlBODRCQTUyNDI0RCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoxNjU2QkI3N0VGMjMxMUUzQUUyMEUyNDg1Q0I1NUY2QSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoxNjU2QkI3NkVGMjMxMUUzQUUyMEUyNDg1Q0I1NUY2QSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDNkNCQ0FFMkVFMUUxMUUzQjZBOEU5NTUxRTQzN0VEMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3RjlBNEVCQ0VFMjAxMUUzQjZBOEU5NTUxRTQzN0VEMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pps6NXQAAAAGUExURaqqqvf3980OgIEAAAC2SURBVHja7NNBDQAACAOxw79pZPCgS6aguab68D8jSpMmUaI0aRLVJ02iRGnSJEqUpj6J0qRJlChNmkT1SZMoUZo0iRKlqU+iNGkSJUqTJlF90iRKlCZNokRp6pMoTZpEidKkSVSfNIkSpUmTKFGa+iRKkyZRojRpEtUnTaJEadIkSpSmPonSpEmUKE2aRPVJkyhRmjSJEqWpT6I0aRIlSpMmUZo0iRKlSZMoUZpEidKkebgVYABtNBCLmCuiCAAAAABJRU5ErkJggg==') 0 0 no-repeat;
}

/*== about =========================================================================*/
#about .section-panel .title-image {
  width: 354px;
  height: 306px;
  margin: 67px 0 0 94px;
  background-image: url(../img/about/title-image.png);
}

#about .section-panel #lead-txt {
  width: 539px;
  height: 405px;
  margin: 60px 0 60px 94px;
  background-image: url(../img/about/lead-txt.png);
}

/*== accessory =========================================================================*/
#accessory .section-panel {
  padding-bottom: 28px;
}

#accessory .section-title {
  padding: 0 26px;
  margin-top: 28px;
}

#accessory .section-panel .text-block {
  padding: 0 26px;
  font-size: 117%;
  line-height: 1.6;
}

#accessory .section-panel p,
#accessory .section-panel ul {
  margin-top: 28px;
}

#accessory #section3 p {
  margin-top: 10px;
}

/*== choice =========================================================================*/
#choice .section-panel {
  padding-bottom: 28px;
}

#choice .section-title {
  padding: 0 26px;
  margin-top: 28px;
  color: #009e97;
}

#choice .section-panel .text-block {
  padding: 0 26px;
  font-size: 117%;
  line-height: 1.6;
  text-align: center;
}

#choice .section-panel p {
  margin-top: 28px;
  text-align: left;
}

#choice .note {
  margin-top: 1.5em !important;
  font-size: 85%;
}

/*== lesson =========================================================================*/
#lesson1 .section-panel {
  padding-bottom: 28px;
}

#lesson1 .section-title {
  width: 729px;
  height: 90px;
}

#lesson1 #section1 .section-title {
  background: url(../img/lesson1/section-title/title_01.png);
}

#lesson1 #section2 .section-title {
  background: url(../img/lesson1/section-title/title_02.png);
}

#lesson1 #section3 .section-title {
  background: url(../img/lesson1/section-title/title_03.png);
}

#lesson1 #section4 .section-title {
  background: url(../img/lesson1/section-title/title_04.png);
}

#lesson1 .section-panel .text-block {
  margin-top: 28px;
  font-size: 117%;
  line-height: 1.6;
}

#lesson1 .section-panel .left-pane {
  float: left;
  margin-left: 27px;
}

#lesson1 .section-panel .right-pane {
  float: right;
}

#lesson1 .section-panel .single-pane {
  width: 675px;
  margin-left: 27px;
}

#lesson1 .section-panel .text-block .sub-title {
  font-size: 115%;
  color: #31cbc1;
  font-weight: bold;
}

#lesson1 .section-panel .text-block .catch1 {
  font-size: 115%;
  font-weight: bold;
}

#lesson1 .section-panel .text-block .catch2 {
  font-weight: bold;
}

#lesson1 .section-panel .text-block p {
  margin-top: 20px;
}

#lesson1 .section-panel strong {
  color: #00b6d1;
  font-weight: bold;
}

#lesson1 .section-panel .figure-block {
  width: 675px;
  margin: 50px 0 0 26px;
}

#lesson1 .section-panel .figure-block .title {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 134%;
  color: #14958d;
}

/*== section1 ==*/
#lesson1 #section1 .left-pane {
  width: 414px;
}

#lesson1 #section1 .right-pane {
  width: 240px;
  margin: 50px 27px 0 0;
}

/*== section2 ==*/
#lesson1 #section2 .left-pane {
  width: 501px;
}

#lesson1 #section2 .right-pane {
  width: 153px;
  margin: 70px 27px 0 0;
}

#lesson1 #section2 .question {
  display: block;
  padding: .5em 0 .3em;
  background-color: #f7fbfb;
  border: #7ec8c4 solid 1px;
  font-size: 115%;
  font-weight: bold;
  text-align: center;
}

#lesson1 #section2 .figure-block .levels {
  background: #f7fbfb url(../img/lesson1/sec02_fig_bg.png) 0 0 repeat;
  border: #7ec8c4 solid 1px;
}

#lesson1 #section2 .figure-block .level {
  float: left;
  width: 224px;
  text-align: center;
}

#lesson1 #section2 .figure-block .level img {
  margin-top: 20px;
}

#lesson1 #section2 .figure-block .level p {
  padding: 20px;
  text-align: left;
}

/*== section3 ==*/
#lesson1 #section3 .left-pane {
  width: 327px;
}

#lesson1 #section3 .right-pane {
  width: 327px;
  margin: 0 27px 0 0;
}

#lesson1 #section3 .note {
  margin-top: 30px;
  font-size: 85%;
  text-align: left;
}

#lesson1 #section3 #section3-closing {
  padding-top: 25px;
  margin-top: 0;
/*
  background: url(../img/lesson1/sec03_pic_02.jpg) 582px 100% no-repeat;
*/
  text-align: center;
}

/*== section4 ==*/
#lesson1 #section4 .text-block {
  text-align: center;
}

#lesson1 #section4 .text-block p {
  text-align: left;
}

#lesson1 #section4 .note {
  margin-top: 30px;
  font-size: 85%;
  text-align: left;
}

#lesson1 #section4 #section4-closing {
  margin-top: 30px;
}

#lesson1 #section4 #section4-closing .single-pane {
  position: relative;
  width: 673px;
  padding: 20px 0;
  margin-left: 27px;
  background-color: #f7fbfb;
  border: #7ec8c4 solid 1px;
}

#lesson1 #section4-caption {
  display: block;
  position: relative;
  left: 50%;
  width: 312px;
  height: 21px;
  margin-left: -156px;
  background: url(../img/lesson1/sec04_cap.png);
}

#lesson1 #section4-btns {
  float: left;
  position: relative;
  left: 50%;
  margin: 20px 0 0 -10px;
}

#lesson1 #section4-btns li {
  float: left !important;
  position: relative;
  left: -50%;
  margin-left: 21px;
}

/*== trivia =========================================================================*/
#trivia .section-title-sprite {
  width: 729px;
  height: 90px;
}

#trivia .section-title-sprite {
  background-image: url('../img/trivia/section-title-sd773b1c49d.png');
  background-repeat: no-repeat;
}
#trivia #article1 .section-title-sprite {
  background-position: 0 0;
}
#trivia #article2 .section-title-sprite {
  background-position: 0 -90px;
}
#trivia #article3 .section-title-sprite {
  background-position: 0 -180px;
}
#trivia #article4 .section-title-sprite {
  background-position: 0 -270px;
}
#trivia #article5 .section-title-sprite {
  background-position: 0 -360px;
}
#trivia #article6 .section-title-sprite {
  background-position: 0 -450px;
}
#trivia #article7 .section-title-sprite {
  background-position: 0 -540px;
}
#trivia #article8 .section-title-sprite {
  background-position: 0 -630px;
}
#trivia #article9 .section-title-sprite {
  background-position: 0 -720px;
}
#trivia #article10 .section-title-sprite {
  background-position: 0 -810px;
}
#trivia #article11 .section-title-sprite {
  background-position: 0 -900px;
}
#trivia #article12 .section-title-sprite {
  background-position: 0 -990px;
}
#trivia #article13 .section-title-sprite {
  background-position: 0 -1080px;
}
#trivia #article14 .section-title-sprite {
  background-position: 0 -1170px;
}
#trivia #article15 .section-title-sprite {
  background-position: 0 -1260px;
}

#trivia .section-panel p {
  padding: 28px 26px;
  font-size: 117%;
  line-height: 1.6;
}

#trivia #article3 {
  background: white url(../img/trivia/pic_03.jpg) bottom left no-repeat;
}

#trivia #article3 p {
  padding-left: 200px;
}

#trivia #article4 {
  background: white url(../img/trivia/pic_04.jpg) bottom right no-repeat;
}

#trivia #article4 p {
  padding-right: 200px;
}

#trivia #article5 {
  background: white url(../img/trivia/pic_05.jpg) bottom left no-repeat;
}

#trivia #article5 p {
  padding-left: 200px;
}

#trivia #article6 {
  background: white url(../img/trivia/pic_06.jpg) bottom right no-repeat;
}

#trivia #article6 p {
  padding-right: 200px;
}

#trivia #article9 {
  background: white url(../img/trivia/pic_09.jpg) bottom left no-repeat;
}

#trivia #article9 p {
  padding-left: 200px;
}

#trivia #article10 {
  background: white url(../img/trivia/pic_10.jpg) bottom right no-repeat;
}

#trivia #article10 p {
  padding-right: 288px;
}

#trivia #article12 {
  background: white url(../img/trivia/pic_12.jpg) 0 123px no-repeat;
}

#trivia #article12 p {
  padding-left: 200px;
}

#trivia #article15 {
  background: white url(../img/trivia/pic_15.jpg) bottom right no-repeat;
}

#trivia #article15 p {
  padding-right: 200px;
}

/*== howtoshave =========================================================================*/
#howtoshave .section-panel {
  padding-bottom: 28px;
}

#howtoshave .section-title {
  width: 729px;
  height: 90px;
}

#howtoshave #section1 .section-title {
  background: url(../img/howtoshave/section-title/title_01.png);
}

#howtoshave #section2 .section-title {
  background: url(../img/howtoshave/section-title/title_02.png);
}

#howtoshave #section3 .section-title {
  background: url(../img/howtoshave/section-title/title_03.png);
}

#howtoshave #section4 .section-title {
  background: url(../img/howtoshave/section-title/title_04.png);
}

#howtoshave .section-panel .text-block {
  margin-top: 28px;
  font-size: 117%;
  line-height: 1.6;
}

#howtoshave .section-panel .left-pane {
  float: left;
  margin-left: 27px;
}

#howtoshave .section-panel .right-pane {
  float: right;
}

#howtoshave .section-panel .single-pane {
  width: 675px;
  margin-left: 27px;
}

#howtoshave .section-panel .text-block .sub-title {
  padding: 0 27px;
  font-size: 115%;
  color: #31cbc1;
  font-weight: bold;
}

#howtoshave .section-panel .text-block .catch1 {
  font-size: 115%;
  font-weight: bold;
}

#howtoshave .section-panel .text-block .catch2 {
  font-weight: bold;
}

#howtoshave .section-panel .text-block p {
  margin-top: 20px;
}

#howtoshave .section-panel strong {
  color: #00b6d1;
  font-weight: bold;
}

#howtoshave .section-panel .figure-block {
  width: 675px;
  margin: 20px 0 0 26px;
}

#howtoshave .section-panel .figure-block .title {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 134%;
  color: #14958d;
}

/*== section1 ==*/
#howtoshave #section1 .left-pane {
  width: 414px;
}

#howtoshave #section1 .right-pane {
  width: 240px;
  margin: 20px 27px 0 0;
}

/*== section2 ==*/
#howtoshave #section2 .left-pane {
  width: 414px;
}

#howtoshave #section2 .right-pane {
  width: 240px;
  margin: 20px 27px 0 0;
}

#howtoshave #section2 #section2_2 .left-pane {
  width: 240px;
  margin: 20px 0 0 27px;
}

#howtoshave #section2 #section2_2 .right-pane {
  width: 414px;
  margin: 0 27px 0 0;
}

#howtoshave #section2 .subject {
  display: block;
  padding: .6em 0;
  background-color: #f7fbfb;
  border-top: #7ec8c4 solid 1px;
  border-bottom: #7ec8c4 solid 1px;
  font-size: 115%;
  font-weight: bold;
  text-align: center;
}

#howtoshave #section2 .figure-block .benefits li {
  float: left;
}

/*== section3 ==*/
#howtoshave #section3 .left-pane {
  width: 501px;
}

#howtoshave #section3 .right-pane {
  width: 153px;
  margin: 0 27px 0 0;
}

/*== section4 ==*/
#howtoshave #section4 .left-pane {
  width: 153px;
  margin: 0 0 0 27px;
}

#howtoshave #section4 .right-pane {
  width: 501px;
  margin-right: 27px;
}

#howtoshave #section4 .caption {
  margin-top: 8px;
  font-size: 85%;
  line-height: 1.4;
}

#howtoshave #section4 .text-block .sub-title {
  padding: 0;
}

/*== history =========================================================================*/
#history .section-title-sprite {
  width: 729px;
  height: 90px;
}

#history .section-title-sprite {
  background-image: url('../img/history/section-title-sfbba2392ab.png');
  background-repeat: no-repeat;
}
#history #article1 .section-title-sprite {
  background-position: 0 0;
}
#history #article2 .section-title-sprite {
  background-position: 0 -90px;
}
#history #article3 .section-title-sprite {
  background-position: 0 -180px;
}
#history #article4 .section-title-sprite {
  background-position: 0 -270px;
}
#history #article5 .section-title-sprite {
  background-position: 0 -360px;
}
#history #article6 .section-title-sprite {
  background-position: 0 -450px;
}
#history #article7 .section-title-sprite {
  background-position: 0 -540px;
}
#history #article8 .section-title-sprite {
  background-position: 0 -630px;
}

#history #lead-txt {
  padding: 22px 0 25px;
  font-size: 117%;
  line-height: 1.7;
}

#history .article {
  position: relative;
  background: white url(../img/history/bg_timeline.png) 41px 0 repeat-y;
}

#history .article:before,
#history .column:before {
  content: '';
  position: absolute;
  left: 41px;
  top: -21px;
  width: 30px;
  height: 20px;
  background: url(../img/history/bg_timeline-skip.png) 0 0 repeat-y;
}

#history .article .text-block {
  position: relative;
  padding: 28px 289px 28px 100px;
  font-size: 117%;
  line-height: 1.6;
}

#history #article6 .text-block,
#history #article7 .text-block,
#history #article8 .text-block {
  padding-right: 202px;
}

#history .text-block .sub-title {
  margin-bottom: 12px;
  font-size: 115%;
  color: #31cbc1;
  font-weight: bold;
}

#history .text-block .sub-title:before,
#history #article8 .text-block p:before {
  content: '◆';
  position: absolute;
  margin-left: -51px;
  color: #31cbc1;
}

#history .text-block img {
  position: absolute;
  right: 0;
  bottom: 0;
}

#history .text-block .quotation {
  color: #666;
  font-family: 'ＭＳＰ ゴシック';
  font-style: oblique;
}

#history .column {
  padding: 28px;
  font-size: 117%;
  line-height: 1.6;
}

#history .column .column-title {
  position: relative;
  padding: 0 0 10px 82px;
  font-size: 115%;
  color: #14958d;
  font-weight: bold;
}

#history .column .column-title:before {
  content: '';
  position: absolute;
  width: 72px;
  height: 34px;
  margin-left: -82px;
  background: url(../img/history/icon_column.png) 0 0 no-repeat;
}

#history .column .text-block {
  padding: 20px;
  border: #7ec8c4 solid 1px;
  background-color: #f7fbfb;
}

/*closeページ*/
.section-close {
  border-top: #14958d solid 10px;
  height: 500px;
  margin-top: 100px;
}
.close-txt {
  width: 550px;
  margin: 150px 0 60px 85px;
  font-size: 14px;
  text-align: center;
  color: #333;
}
.close-bold {
  font-weight: bold;
}
.kamisori_link {
  font-size: 17px;
}

@media screen and (max-width: 739px) {
  .close-txt {
    width: auto;
    margin: 100px auto;
    font-size: 14px;
    text-align: center;
    color: #333;
  }
  }